Bug 209773 - iso creation ETA is 1h too big when writing iso file on hard drive.
iso creation ETA is 1h too big when writing iso file on hard drive.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 16:33 EDT by Dams
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 05:00:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2006-10-06 16:33:38 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: tested in both english and french locales.


Steps to Reproduce:
1. open burn:/
2. drop some files
3. create an iso image and write it on disk.

The ETA will be "about 1h and XXmin" when it will indeed finish XXmin after
beginning.
Comment 1 Dams 2006-10-06 16:36:20 EDT
It doesnt happen when you try to burn an iso file on dvd/cd.
Comment 2 Dams 2006-10-06 16:40:05 EDT
To fill the description i forgot to enter. The iso creation window close when
ETA reaches 1H.
Comment 3 Bug Zapper 2008-05-13 22:24:29 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 john5342 2008-08-30 08:26:39 EDT
This bug was reported quite a while ago. Is the bug still reproducible in a current release?

Am personally unable to reproduce with nautilus-cd-burner-2.22.1-1.fc9
Comment 5 lexual 2009-02-25 05:00:05 EST
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.